package com.buy507.mall.model;

/**
 * 团队层级关系表
 */
public class DmsTeamLevel {

	private Long id;
	
	private Long memberId;
	
	private Long parentId;
	
	private String levelTree;
	
	private Integer level;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getMemberId() {
		return memberId;
	}

	public void setMemberId(Long memberId) {
		this.memberId = memberId;
	}

	public Long getParentId() {
		return parentId;
	}

	public void setParentId(Long parentId) {
		this.parentId = parentId;
	}

	public String getLevelTree() {
		return levelTree;
	}

	public void setLevelTree(String levelTree) {
		this.levelTree = levelTree;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}
	
	
}
